» Ubuntu » Pakiety » precise (12.04LTS) » interpreters » libdataobjects-ruby
lucid  ] [  precise  ] [  quantal  ] [  raring  ]
[ Pakiet źródłowy: ruby-dataobjects  ]

Pakiet: libdataobjects-ruby (0.10.7-1) [universe]

Odnośniki dla libdataobjects-ruby

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-dataobjects:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Archiwum e-mail)
  • Deepak Tripathi
  • Cédric Boutillier

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package to ruby-dataobjects

Pakiety udostępniające libdataobjects-ruby

ruby-dataobjects
Unified interface to various databases for Ruby

Inne pakiety związane z libdataobjects-ruby

  • wymaga
  • poleca
  • sugeruje

Pobieranie libdataobjects-ruby

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,8 KiB28,0 KiB [lista plików]